/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*
* ROOT
*/
:root {
	--primary: #2c55f4;
	--secondary: #2f4084;
	--black: #222222;
	--gray: #808080;
	--light-gray: #f8f9fb;
}

/*
* TYPOGRAPHY
*/
.wpb_text_column h1, 
.wpb_text_column h2,
.wpb_text_column h3,
body h1, 
body h2 {
	color: var(--primary);
}

.lead {
	font-size: 24px !important;
	color: var(--black) !important;
	line-height: 1.4 !important;
}

.large-text {
	font-size: 18px !important;
	color: var(--black) !important;
	line-height: 1.4 !important;
}

/*
 * SECTIONS
 */
.narrow>.row_col_wrap_12 {
	max-width: 1000px;
	margin: 0 auto !important;
}

/*
* HEADER
*/
body #header-outer #top .container .row .col a#logo.no-image {
	color: var(--primary) !important;
}

#header-outer #top nav > ul > li.current_page_parent > a {
	color: var(--black) !important;
}

.page-title {
	padding-top: 40px;
	color: var(--primary);
}
.page-header-no-bg {
	display: none !important;
}


/*
* BLOG ITEM
*/
.meta-category {
	display: none !important;
}
.masonry.material .masonry-blog-item .article-content-wrap, .related-posts[data-style="material"] .article-content-wrap {
	padding-top: 30px !important;
}
.article-content-wrap .excerpt {
	color: var(--gray) !important;
	font-size: 16px !important;
	line-height: 1.6 !important;
}
.masonry.material .masonry-blog-item .inner-wrap, body .related-posts[data-style="material"] .inner-wrap {
	border-radius: 10px !important;
	box-shadow: rgb(0 0 0 / 4%) 0px 1px 0px, rgb(0 0 0 / 5%) 0px 2px 7px, rgb(0 0 0 / 6%) 0px 12px 22px !important;
}
.post-header .title {
	font-size: 24px !important;
	line-height: 34px !important;
}

/*
* SINGLE POST
*/
.blog-title a {
	display: none !important;
}

.blog-title h1.entry-title {
	font-size: 64px !important;
	line-height: 77px !important;
	font-weight: 900 !important;
}

.related-post-wrap {
	max-width: 1000px;
	margin: 0 auto !important;
}

h3.related-title {
	padding-top: 0 !important;
	font-size: 32px !important;
	line-height: 38px !important;
	color: var(--primary) !important;
	font-weight: 900 !important;
}

.related-post-wrap .row-bg-wrap .row-bg {
	background-color: transparent !important;
}

.related-posts {
	padding-bottom: 0 !important;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	.blog-title h1.entry-title {
		font-size: 44.8px !important;
		line-height: 53.9px !important;
	}
	h3.related-title {
		font-size: 27.2px !important;
		line-height: 32.3px !important;
	}
}

@media only screen and (max-width: 690px) {
	.blog-title h1.entry-title {
		font-size: 32px !important;
		line-height: 38.5px !important;
	}
	h3.related-title {
		font-size: 25.6px !important;
		line-height: 30.4px !important;
	}
}

/*
* PORTFOLIO
*/
.portfolio-wrap {
	padding-top: 50px;
}

/*
* FOOTER
*/
.footer {
	padding-top: 100px;
}

.footer, #footer-outer {
	font-size: 16px;
	line-height: 22.4px;
}

.footer a:hover {
	color: #ffffff !important;
	text-decoration: underline !important;
}

.footer-menu ul {
	margin-left: 0;
}

.footer-menu ul li {
	list-style: none !important;
	margin-bottom: .4rem;
}



